Page 1 of 1

Choosing which install of FoG2 to use

Posted: Sun Jul 14, 2019 12:48 pm
by roguedjack
Hi.
I have two installs of FoG2, a Steam "regular" one and a Slitherine beta. FoG Empires automatically detect and use the Steam one which is fine. But I'd like to be able to tell FoGE to use the Slitherine beta instead.
I'm using FoGE Steam. Is there any way I can point FoGE to the FoG2 Slitherine Beta instead (config file, launch option...)?
Thanks.

Re: Choosing which install of FoG2 to use

Posted: Sun Jul 14, 2019 12:49 pm
by HeinzHarald
It will use the one most recently started.

Re: Choosing which install of FoG2 to use

Posted: Sun Jul 14, 2019 1:02 pm
by roguedjack
Thanks!

Re: Choosing which install of FoG2 to use

Posted: Sun Jul 14, 2019 2:27 pm
by AndrewGardner
If you have two different standard installs of FOG2, it is accurate that Empires will attempt to launch the most recently used one when exporting a battle. However, because your Slitherine install is a beta, I expect Empires will continue to launch your Steam version. To force it to use the beta, when Empires asks you if you want to launch FOG2, you can select Cancel, quit Empires, and then launch the FOG2 beta yourself. The import and export will still work normally.